@import url("https://fonts.googleapis.com/css?family=Montserrat&display=swap");
body, html {
  font-family: 'Montserrat';
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: hidden;
}

.navbar {
  width: 110px;
  height: 110px;
  background: rgba(51, 51, 51, 0.9);
  border-radius: 50%;
  position: fixed;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 1;
  -webkit-transform: translate(50%, -50%) rotate(90deg);
          transform: translate(50%, -50%) rotate(90deg);
  overflow: hidden;
  -webkit-transition: width .7s ease-in-out .0s, height .7s ease-in-out .0s, -webkit-transform .7s ease-in-out .7s;
  transition: width .7s ease-in-out .0s, height .7s ease-in-out .0s, -webkit-transform .7s ease-in-out .7s;
  transition: transform .7s ease-in-out .7s, width .7s ease-in-out .0s, height .7s ease-in-out .0s;
  transition: transform .7s ease-in-out .7s, width .7s ease-in-out .0s, height .7s ease-in-out .0s, -webkit-transform .7s ease-in-out .7s;
}

.navbar ul {
  height: 100%;
  width: 100%;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style: none;
  padding: 0;
}

.navbar ul li {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 2px 0 0 -30px;
}

.navbar ul li .a a {
  text-decoration: none;
  color: #f4f4f4;
  padding: 0 10px;
  margin-bottom: 5px;
}

.navbar ul li i {
  font-size: 23px;
  color: #f4f4f4;
}

.navbar ul li:nth-child(1) {
  -webkit-transform: rotate(170deg) translate(400px);
          transform: rotate(170deg) translate(400px);
  color: #ddd;
}

.navbar ul li:nth-child(1) .a {
  -webkit-transform: rotate(-170deg);
          transform: rotate(-170deg);
}

.navbar ul li:nth-child(2) {
  -webkit-transform: rotate(150deg) translate(400px);
          transform: rotate(150deg) translate(400px);
  color: #ddd;
}

.navbar ul li:nth-child(2) .a {
  -webkit-transform: rotate(-150deg);
          transform: rotate(-150deg);
}

.navbar ul li:nth-child(3) {
  -webkit-transform: rotate(130deg) translate(400px);
          transform: rotate(130deg) translate(400px);
  color: #ddd;
}

.navbar ul li:nth-child(3) .a {
  -webkit-transform: rotate(-130deg);
          transform: rotate(-130deg);
}

.navbar ul li:nth-child(4) {
  -webkit-transform: rotate(110deg) translate(400px);
          transform: rotate(110deg) translate(400px);
  color: #ddd;
}

.navbar ul li:nth-child(4) .a {
  -webkit-transform: rotate(-110deg);
          transform: rotate(-110deg);
}

.navbarOpened {
  width: 900px;
  height: 900px;
  -webkit-transform: translate(50%, -50%) rotate(0deg);
          transform: translate(50%, -50%) rotate(0deg);
}

#nav-icon-container {
  position: fixed;
  height: 38px;
  width: 38px;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2;
}

#nav-icon-container i {
  font-size: 25px;
  color: #f4f4f4;
  position: absolute;
  cursor: pointer;
}

#nav-icon-container .fa-times {
  display: none;
}

#nav-icon-container .fa-bars {
  display: block;
}

#nav-icon-container .fa-bars-after {
  display: none;
}

#nav-icon-container .fa-times-after {
  display: block;
}

.title.cardAnimLeft {
  -webkit-animation: slideLeft 1.5s .8s forwards;
          animation: slideLeft 1.5s .8s forwards;
}

.title.cardAnimRight {
  -webkit-animation: slideRight 1.5s .8s forwards;
          animation: slideRight 1.5s .8s forwards;
}

#module1.cardAnimLeft .card:nth-of-type(1) {
  -webkit-animation: slideLeft 1s 0s forwards;
          animation: slideLeft 1s 0s forwards;
}

#module1.cardAnimLeft .card:nth-of-type(2) {
  -webkit-animation: slideLeft 1s 0.2s forwards;
          animation: slideLeft 1s 0.2s forwards;
}

#module1.cardAnimLeft .card:nth-of-type(3) {
  -webkit-animation: slideLeft 1s 0.4s forwards;
          animation: slideLeft 1s 0.4s forwards;
}

#module1.cardAnimLeft .card:nth-of-type(4) {
  -webkit-animation: slideLeft 1s .6s forwards;
          animation: slideLeft 1s .6s forwards;
}

#module2.cardAnimLeft .card:nth-of-type(1) {
  -webkit-animation: slideLeft 1s 0.8s forwards;
          animation: slideLeft 1s 0.8s forwards;
}

#module2.cardAnimLeft .card:nth-of-type(2) {
  -webkit-animation: slideLeft 1s 1s forwards;
          animation: slideLeft 1s 1s forwards;
}

#module2.cardAnimLeft .card:nth-of-type(3) {
  -webkit-animation: slideLeft 1s 1.2s forwards;
          animation: slideLeft 1s 1.2s forwards;
}

#module2.cardAnimLeft .card:nth-of-type(4) {
  -webkit-animation: slideLeft 1s 1.4s forwards;
          animation: slideLeft 1s 1.4s forwards;
}

#module3.cardAnimLeft .card:nth-of-type(1) {
  -webkit-animation: slideLeft 1s 1.6s forwards;
          animation: slideLeft 1s 1.6s forwards;
}

#module3.cardAnimLeft .card:nth-of-type(2) {
  -webkit-animation: slideLeft 1s 1.8s forwards;
          animation: slideLeft 1s 1.8s forwards;
}

#module3.cardAnimLeft .card:nth-of-type(3) {
  -webkit-animation: slideLeft 1s 2s forwards;
          animation: slideLeft 1s 2s forwards;
}

#module3.cardAnimLeft .card:nth-of-type(4) {
  -webkit-animation: slideLeft 1s 2.2s forwards;
          animation: slideLeft 1s 2.2s forwards;
}

.modules {
  min-width: 100%;
}

.modules h1 {
  text-align: center;
}

.modules .card-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.modules .card-container .card {
  width: 280px;
  height: 350px;
  margin: 25px;
  border-radius: 12px;
  -webkit-box-shadow: 10px 10px 30px 5px rgba(153, 153, 153, 0.616);
          box-shadow: 10px 10px 30px 5px rgba(153, 153, 153, 0.616);
  overflow: hidden;
}

.modules .card-container .card .card-desc {
  height: 100%;
  width: 100%;
  margin: 0;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  background-color: rgba(170, 170, 170, 0);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-transition: background-color 1s ease-in-out, -webkit-transform 1s ease-in-out;
  transition: background-color 1s ease-in-out, -webkit-transform 1s ease-in-out;
  transition: transform 1s ease-in-out, background-color 1s ease-in-out;
  transition: transform 1s ease-in-out, background-color 1s ease-in-out, -webkit-transform 1s ease-in-out;
}

.modules .card-container .card .card-desc p {
  margin: 0;
  color: #e4e4e4;
  font-weight: bold;
  letter-spacing: 1.5px;
}

.modules .card-container .card .card-desc a {
  text-decoration: none;
  height: 40px;
  width: 40px;
  margin: 10px 0;
  border-radius: 50%;
  background-color: #ddd;
  color: #333;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transform: translateY(300px);
          transform: translateY(300px);
  -webkit-transition: background-color .1s linear, -webkit-transform 1s ease-in-out;
  transition: background-color .1s linear, -webkit-transform 1s ease-in-out;
  transition: transform 1s ease-in-out, background-color .1s linear;
  transition: transform 1s ease-in-out, background-color .1s linear, -webkit-transform 1s ease-in-out;
}

.modules .card-container .card .card-desc a:hover {
  background-color: #ccc;
}

.modules .card-container .card .card-desc a i {
  font-size: 20px;
}

.modules .card-container .card .card-img {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0;
  margin: 0;
  -webkit-filter: blur(1px) saturate(40%);
          filter: blur(1px) saturate(40%);
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-filter 1s ease-in-out, -webkit-transform 1s ease-in-out;
  transition: -webkit-filter 1s ease-in-out, -webkit-transform 1s ease-in-out;
  transition: filter 1s ease-in-out, transform 1s ease-in-out;
  transition: filter 1s ease-in-out, transform 1s ease-in-out, -webkit-filter 1s ease-in-out, -webkit-transform 1s ease-in-out;
}

.modules .card-container .card .card-img img {
  height: 100%;
  margin: 0;
  opacity: .9;
}

.modules .card-container .card:hover .card-img {
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
  -webkit-filter: blur(0px) saturate(110%);
          filter: blur(0px) saturate(110%);
}

.modules .card-container .card:hover .card-desc {
  -webkit-transform: translateY(-70%);
          transform: translateY(-70%);
  background: rgba(170, 170, 170, 0);
}

.modules .card-container .card:hover .card-desc a {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.modulesWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@-webkit-keyframes slideLeft {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100vw);
            transform: translateX(-100vw);
  }
}

@keyframes slideLeft {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100vw);
            transform: translateX(-100vw);
  }
}
/*# sourceMappingURL=main.css.map */